[File]
ANSICP=65001
Author=Костадин Цветков (choveka@yandex.com)
Help=AIMP-en.chm
LangId=1026
Name=Български (BG)
VersionId=6000

[AIMPML]
Author=Автор
Category=Категория
FeedName=Подкаст
PublishDate=Дата на публикуване
State=Статус
URLAudioCached=Локално копие

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=Изтрий невалидни връзки към локални копия
AIMP.Podcasts.Actions.CreateSmartPlaylist=Създай умен плейлист
AIMP.Podcasts.Actions.EditSubscription=Редактирай абонамента ...
AIMP.Podcasts.Actions.MarkAs.PL=Отбележи като
AIMP.Podcasts.Actions.MarkAs=Отбележи като
AIMP.Podcasts.Actions.RefreshFeed=Провери за актуализации на подкаста
AIMP.Podcasts.Actions.RefreshFeeds=Провери на актуализации за всички подкасти
AIMP.Podcasts.Actions.Subscribe=Абонирай се...
AIMP.Podcasts.Actions.Unsubscribe=Отпиши се...
AIMP.Podcasts.ML.Default=По подразбиране

[Podcasts]
Caption=Подкастове
Downloads=Изтегляния|Изтегляния (%s)
MSG0=Абонамент за подкаст
MSG1=Вие вече сте абонирани за този подкаст
MSG2=Не може да се зареди емисията на подкаста от посочения URL адрес!
MSG3=Връзка (URL адрес) към емисията на подкаста
MSG4=Отписване
MSG5=Изтрий локалното копие
MSG6=Наистина ли искате да се отпишете от%s?
MSG7=Прослушан|Нов|Отложен
MSG8=Търсене на актуализации: %s
MSG9=Изтегляне: %s
MSG10=Има нови епизоди!
MSG11=Изтегляне във фонов режим|Изтриване на локалното копие на подкаста
MSG12=Грешка при намиране на абонамента в базата данни за подкастове
New=Нови|Нови (%s)
Postponed=Отложени|Отложени (%s)
Subscriptions=Абонаменти

[PodcastsSettings]
C1=Подкастове
CB1=При стартиране на приложението
CB2=Автоматично изтегляй нови епизоди
CB3=Известявай за наличие на нови епизоди
CB4=Отбележи епизода като прослушан при стартиране на възпроизвеждането му
GB1=Търсене на актуализации
GB2=Кеширане
L1=Шаблон за име на файла за изтегления епизод:
V1=Ръчно|Ежечасно |Ежедневно|Седмично

